153 Posts
Hableur
6 months ago
1
Topic

Hello,

Is Seblod 4 compatible with J4.4.0 ?

Thanks

Get a VIP membership
41 Posts
StanislavR
5 months ago
0
Level 1

Hi, 

Updated on two sites. Discovered that it is not possible to edit Article and Category (User and Free - OK) from the front, if PHP 8.0.

The problem was with the JCE editor update to 2.9.5x. Returned to JCE 2.9.41

Get a VIP membership